<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_TAB_MULTY_SPECIALS_TITLE', '(Duplicate box) <b class="added-by-captNemo">Specials Products - 2</b>');
  define('MODULE_BOXES_TAB_MULTY_SPECIALS_DESCRIPTION', 'Show a little at once products on special');
  define('MODULE_BOXES_TAB_MULTY_SPECIALS_BOX_TITLE', 'Special Products');
	define('MODULE_BOXES_TAB_MULTY_SPECIALS_BOX_SEE_ALL', 'See all Specials');
	define('MODULE_BOXES_TAB_MULTY_SPECIALS_BOX_TOOGLE', 'Special');
	define('MODULE_BOXES_TAB_MULTY_SPECIALS_BOX_NO_PRODUCT', 'This category has no Specials products');
	define('MODULE_BOXES_MULTY_SPECIALS_BOX_TOOGLE', 'Special');
?>
